<?php

use App\Models\RouletteBettingOptions;
use Illuminate\Database\Seeder;

class RoulletOptionsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
       RouletteBettingOptions::create([
            'betting_options' => '0',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '1',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '2',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '3',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '4',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '5',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '6',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '7',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '8',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '9',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '10',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '11',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '12',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => 'Even',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => 'Odd',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => '1-6',
        ]);

        RouletteBettingOptions::create([
            'betting_options' => '7-12',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => 'Red',
        ]);
        RouletteBettingOptions::create([
            'betting_options' => 'Black',
        ]);
    }
}
